@charset "UTF-8";
.honbun {
	clear: both;
	margin-bottom: 20px;
}
.honbun_text p img {
	float: right;
	margin-left: 20px;
}

.contents p {
	margin-top: 23px;
}
/*ローカルメニュー*/


.local {
	margin-bottom: 28px;
}
.local .title {
	font-size: 140%;
	text-align: center;
	border-bottom: 4px solid #40A03F;
	/*	padding: 15px 0px 10px;*/
	margin-top: 22px;
	vertical-align: bottom;
	height: 30px;
}
.local .title2 {
	font-size: 120%;
	text-align: center;
	border-bottom: 4px solid #40A03F;
	/*	padding: 15px 0px 10px;*/
	margin-top: 8px;
	vertical-align: bottom;
	height: 44px;
}
.local .item {
	font-size: 115%;
	padding-right: 15px;
	width: 230px;
	display: table-cell;
	vertical-align: middle;
	height: 70px;
}
.local .off {
	background: url(../img/l_ark_green.png) no-repeat right center;
	border-bottom: 2px solid #40A03F;
}
.local .on {
	background: url(../img/l_ark_orange.png) no-repeat right center;
	border-bottom: 2px solid #FF6C00;
}
.local a {
	color: #000;
	font-weight: normal;
}
.local a:hover {
	color: #EA5416;
}
/*コンテンツ*/

.breadcrumb {
	font-size: 80%;
	/*	padding: 25px 0px 5px;
*/	border-bottom: 4px solid #40A03F;
	vertical-align: bottom;
	height: 30px;
	margin: 22px 0px 0px;
}
/*見出し　h1~*/
.contents .sub_h1 {
	background: url(../img/h1_bk.png) repeat-x bottom;
	margin-top: 0px;
}
.sub_h1 .sub {
	padding: 10px 0px 0px 10px;
}
.sub_h1 h1 {
	font-size: 165%;
	padding: 10px 0px 20px 10px;
}
h2 {
/*	background: url(../img/h2_bk.png) repeat-x left top;
*/	margin-top: 30px;
	font-size: 145%;
	border-bottom: 3px dotted #63B265;
	padding: 10px 0px 10px 10px;
	line-height: 145%;
	border-left: 7px solid #63B265;
}
h3 {
	padding: 10px 0px 10px 10px;
	margin-top: 25px;
	border-top: 3px double #519153;
	border-bottom: 3px double #519153;
	font-size: 130%;
	line-height: 145%;
}
h4 {
	margin-top: 20px;
	font-size: 120%;
	clear: both;
	line-height: 160%;
}
/*ページ内メニュー*/

.contents .jump {
	background: #f9f9f7;
	border-radius: 8px;        /* CSS3草案 */
	-webkit-border-radius: 8px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 8px;
	border: 3px dotted #40A03F;
	padding: 0px 0px 0px 10px;
	line-height: 180%;
}
.jump .left-contents, .jump .right-contents {
	width: 50%;
}

.jump ul li {
/*	background: url(../img/ark_green_down.png) no-repeat left 2px;
*/	list-style: none;
/*	padding-left: 18px;
*/	margin-bottom: 18px;
	margin-top: 18px;
}
ul.custommarker01 {
	list-style-type: none;
	margin-left: 14px;/* マーカーを1文字寄せた分、ULにマージンを設定*/
	background: url(none);
}
ul.custommarker01 li:before {
	content: '▼ '; /* ←ここにリストマーカーにしたい文字列を設定 */
	margin-left: -14px; /* 1文字分、左に寄せる */
	color: #090;
}


/*コンテンツ内リスト*/
.linklist {
	margin: 20px 0px 0px 20px;
	line-height: 150%;
}
.list {
	margin: 15px 0px 0px 20px;
}
.list ul li {
	/*	background: url(../img/cicle_green.png) no-repeat left 17px;
	list-style: none;
*/	padding: 12px 0px 12px 2px;
	color: #0C8703;
}
/*コンテンツ内リスト リンクのない文字を黒に*/
.list ul span {
     color:#373637
}
.list_none {
	margin: 15px 0px 0px 20px;
}
.list_none ul li {
	list-style: none;
	padding: 12px 0px 12px 18px;
}

/*テーブル*/
.odd td {
	padding: 10px 10px;
	line-height: 1.5em;
	background-color: #fbfaf9;
	border: 1px solid #CCC;
}
.even td {
	padding: 10px 10px;
line-height: 1.5em;
	border: 1px solid #CCC;
	background-color: #fbfaf9;
}
/*ナンバーリスト*/
.contents ol {
	margin: 20px 0px 20px 20px;
}
.contents ol li {
	margin: 10px 0px;
}

/*メディア掲載記事*/
#news_list dd {
	border-bottom: 1px dotted #999;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.white_line {
	border: 6px solid #fff;
}
.graph {
	background: #FFF;
	padding: 20px 0px;
	margin-top: 20px;
	margin-left: 20px;
}
